<?php if (!defined('THINK_PATH')) exit();?><!doctype html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>工资查询</title>
		<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
		<link href="<?php echo HOME_PUC ?>css/index.css?v=1777" rel="stylesheet" />
        <script type="text/javascript"  src="/salary/Public/laydate/jquery.min.js"></script>
	</head>

	<body style="text-align:center">
	<div class="h-bg"><a href="/salary/index.php/Home/admin/logout"><img src="<?php echo HOME_PUC ?>img/out.png"/></a></div>
			<div class="h-bt">
			   <ul>
			   	  <li><a href="/salary/index.php/Home/Index/index" style="text-decoration:none;color:#ffffff;"><b>我的首页</b></a></li>
			   	  <li class="gzcx"><a href="/salary/index.php/Home/Index/lst"  style="text-decoration:none;color:#ffffff;"><b>工资查询</b></a></li>
                  <li><a href="/salary/index.php/Home/Admin/index" style="text-decoration:none;color:#ffffff;"><b>修改密码</b></a></li>
			   </ul>
			</div>
			<div>
             <ul class="gzzs" id="contentArea"> </ul>
             <a href="javascript:void(0);" title="查看更多" id="imore" class="imore">查看更多</a>
			</div>
	</body>
<script type="text/javascript">
//工资列表页面ajax无刷新分页
   var page=1;
   function getlist(page){
	   $.ajax({
		   type:"GET",
		   url:"/salary/index.php/Home/Index/getlist/p/"+page+"/card/<?php echo session('card') ?>",
		   dataType:"json",
		   success:function(data){
			    if(data==null||data==''){
					 $("#imore").html('没有了');
					 $("#imore").unbind("click");
					}
			    var html="";
				$(data).each(function(k,v){
					 html+='<a href="/salary/index.php/Home/detail/index/per_id/'+v.per_id+'"><li><span style="display:block;width:20%;float:left;">'+v.per_name+'</span><span style="display:block;width:30%;float:left;">'+v.per_month+'月工资</span><span style="display:block;width:30%;float:left;">'+v.per_esalary+'</span><span style="display:block;float:right;width:14%;">></span></li></a>';
					});
					$("#contentArea").append(html);
			   }
		   });
	   }
	getlist(1);
	$("#imore").click(function(){
		getlist(++page);
		});
</script>
</html>
<script type="text/javascript">
    $(document).ready(function(){  
        $(".h-bt li a").each(function(){  
            $this = $(this);  
            if($this[0].href==String(window.location)){ 
                $(".h-bt li").removeClass("activee");
                $this.parent().addClass("activee");  //active表示被选中效果的类名   
            } 
        });  
    }); 
</script>
<script type="text/javascript">
$("body").on("click",".page",function(){
	$(".gzcx").addClass('activee');      
	});
$(document).ready(function(){
	$(".gzcx").addClass('activee');  
	});	
</script>

<!--  安徽北风信息技术有限公司©版权所有，未经许可不可商用! 软件开发定制 微信：bf5108,手机：15212808418  --->